/**
 * Copyright (c) OpenLens Maintainers. All rights reserved.
 * Licensed under MIT License. See LICENSE in root directory for more information.
 */
import type { Runnable, RunnableSync } from "@openlens/run-many";
export declare const afterQuitOfFrontEndInjectionToken: import("@ogre-tools/injectable").InjectionToken<RunnableSync<void>, void>;
export declare const onQuitOfBackEndInjectionToken: import("@ogre-tools/injectable").InjectionToken<Runnable<void>, void>;
export declare const afterWindowIsOpenedInjectionToken: import("@ogre-tools/injectable").InjectionToken<Runnable<void>, void>;
export declare const afterRootFrameIsReadyInjectionToken: import("@ogre-tools/injectable").InjectionToken<Runnable<void>, void>;
export declare const afterApplicationIsLoadedInjectionToken: import("@ogre-tools/injectable").InjectionToken<Runnable<void>, void>;
